ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-97
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
xfree86-ogl
概要
任意のコード実行(または権限昇格)の可能性
危険度
2
 
 
 
2 詳細
 
 X ウィンドウシステムに含まれる画像ライブラリ libXpm に脆弱性が指摘されています。libXpm を使用したアプリケーションに、悪意を持って細工された xpm フォーマットの画像ファイルを処理させた場合、任意のコードを実行させらせてしまう可能性があります。
 この問題についての詳細は以下の情報を参照して下さい。
 
「CAN-2004-0914」- Common Vulnerabilities and Exposures
 
 
 アップデート後の xfree86-ogl 関連パッケージのバージョンは、ARMA2.2 では 4.3.0.1-0o601 に、ARMA2.1 では 4.2.0-0o1201 に上がります。
 
 
3 対処方法
 
 root になり以下のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install xlibs
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp